<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

  <title>EasyBank landing page</title>
  <link rel="stylesheet" href="./reset.css">
  <link rel="stylesheet" href="./style.css" />
</head>

<body>
  <header class="header" id="header">
    <div class="container">
      <nav>
        <img src="./images/logo.svg" alt="EasyBank" class="logo" />

        <input type="checkbox" class="toggle" id="toggle" />

        <label for="toggle" class="burger" id="burger">
          <img src="./images/icon-hamburger.svg" alt="hamburger" />
        </label>

        <ul class="navbar" id="nav-ul">
          <li class="nav-link"><a href="#">Home</a></li>
          <li class="nav-link"><a href="#">About</a></li>
          <li class="nav-link"><a href="#">Contact</a></li>
          <li class="nav-link"><a href="#">Blog</a></li>
          <li class="nav-link"><a href="#">Careers</a></li>
        </ul>

        <a href="#" class="button">Request Invite</a>
      </nav>
    </div>
  </header>

  <section class="banner-section">
    <div class="container banner">
      <div class="banner-text">
        <h1>Next generation<br />digital banking</h1>
        <p>
          Take your financial life online. Your EasyBank account will be a
          one-stop-shop for spending, saving, budgeting, investing, and much
          more.
        </p>
        <a href="#" class="button">Request Invite</a>
      </div>
      <div class="banner-image">
        <img src="./images/image-mockups.png" alt="mockups" />
      </div>
    </div>
  </section>

  <section class="why-section">
    <div class="container why">
      <div class="why-text">
        <h2>Why choose EasyBank?</h2>
        <p>
          We leverage Open Banking to turn your bank account into your
          financial hub.<br />Control your finances like never before.
        </p>
      </div>

      <div class="why-reason-menu">
        <div class="reason-box">
          <img src="./images/icon-online.svg" alt="online" />
          <h3>Online Banking</h3>
          <p>
            Our modern web and mobile applications allow you to keep track of
            your finances wherever you are in the world.
          </p>
        </div>

        <div class="reason-box">
          <img src="./images/icon-budgeting.svg" alt="simple-budgeting" />
          <h3>Simple Budgeting</h3>
          <p>
            See exactly where your money goes each month. Receive
            notifications when you’re close to hitting your limits.
          </p>
        </div>

        <div class="reason-box">
          <img src="./images/icon-onboarding.svg" alt="fast-onboarding" />
          <h3>Fast Onboarding</h3>
          <p>
            We don’t do branches. Open your account in minutes online and
            start taking control of your finances right away.
          </p>
        </div>

        <div class="reason-box">
          <img src="./images/icon-api.svg" alt="open-api" />
          <h3>Open API</h3>
          <p>
            Manage your savings, investments, pension, and much more from one
            account. Tracking your money has never been easier.
          </p>
        </div>
      </div>
    </div>
  </section>

  <section class="latest-articles">
    <div class="container">
      <div class="article-head">
        <h2>Latest Articles</h2>
      </div>

      <div class="article">
        <div class="article-card">
          <img src="./images/image-currency.jpg" alt="currency" />
          <div class="article-content">
            <p class="article-by">By Claire Robinson</p>
            <h4 class="article-heading">
              Receive money in any currency with no fees
            </h4>
            <p class="article-body">
              The world is getting smaller and we’re becoming more mobile. So
              why should you be forced to only receive money in a single …
            </p>
          </div>
        </div>

        <div class="article-card">
          <img src="./images/image-restaurant.jpg" alt="restaurant" />
          <div class="article-content">
            <p class="article-by">By Wilson Hutton</p>
            <h4 class="article-heading">
              Treat yourself without worrying about money
            </h4>
            <p class="article-body">
              Our simple budgeting feature allows you to separate out your
              spending and set realistic limits each month. That means you …
            </p>
          </div>
        </div>

        <div class="article-card">
          <img src="./images/image-plane.jpg" alt="plane" />
          <div class="article-content">
            <p class="article-by">By Wilson Hutton</p>
            <h4 class="article-heading">
              Take your EasyBank card wherever you go
            </h4>
            <p class="article-body">
              We want you to enjoy your travels. This is why we don’t charge
              any fees on purchases while you’re abroad. We’ll even show you …
            </p>
          </div>
        </div>

        <div class="article-card">
          <img src="./images/image-confetti.jpg" alt="confetti" />
          <div class="article-content">
            <p class="article-by">By Claire Robinson</p>
            <h4 class="article-heading">
              Our invite-only Beta accounts are now live!
            </h4>
            <p class="article-body">
              After a lot of hard work by the whole team, we’re excited to
              launch our closed beta. It’s easy to request an invite through
              the site ...
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <footer>
    <div class="foot-one">
      <div class="foot-content">
        <img src="./images/logo.svg" alt="EasyBank" class="logo" />
        <ul class="socials">
          <li>
            <a href="#"><img src="./images/icon-facebook.svg" alt="" class="social-icon" /></a>
          </li>
          <li>
            <a href="#"><img src="./images/icon-youtube.svg" alt="" class="social-icon" /></a>
          </li>
          <li>
            <a href="#"><img src="./images/icon-twitter.svg" alt="twitter" /></a>
          </li>
          <li>
            <a href="#"><img src="./images/icon-pinterest.svg" alt="pint" class="social-icon" /></a>
          </li>
          <li>
            <a href="#"><img src="./images/icon-instagram.svg" alt="instagram" class="social-icon" /></a>
          </li>
        </ul>
      </div>

      <ul class="foot-nav-1">
        <li><a href="#">About Us</a></li>
        <li><a href="#">Contact</a></li>
        <li><a href="#">Blog</a></li>
      </ul>

      <ul class="foot-nav-2">
        <li><a href="#">Careers</a></li>
        <li><a href="#">Support</a></li>
        <li><a href="#">Privacy Policy</a></li>
      </ul>
    </div>

    <div class="foot-two">
      <div class="foot-btn">
        <button class="button">Request Invite</button>
      </div>
      <h4>© EasyBank. All Rights Reserved</h4>
    </div>
  </footer>

  <div class="attribution">Coded by <a href="#">Sanjeev Kumar Singh</a>.</div>
</body>

</html>